

footer .column1 {
position: relative;
top: -18px;
}

.page-id-15865 h1 {
    font-weight: 600;
}

.page-id-15865 .vc_custom_1512095881671 {
    width: 95% !important;
}

.page-id-15865 .image_with_text img {
    display: block;
    /* margin: 0 0 22px; */
    margin: 0 auto;
}

.customsize {
    font-size: 41px;
    line-height: 52px;
}

.forul{
    display: inline-flex;
}

li.forli {
    margin-left: 40px !important;
}

p.connectsize {
    font-size: 17px;
    margin-bottom: 10px !important;
}

.centericons {
    margin-left: 15px;
}

@media only screen and (min-width: 1000px) {
  a.popup_menu.normal {    
    display: none !important;
  }
}

.post_info
{
    display: none !important;
}

@media screen and (max-width: 1000px) {
.qbutton.big_large_full_width, 
.qbutton.big_large, 
.qbutton.large {
    box-sizing: border-box !important;
    padding: 12px 20px !important; 
    -epub-word-break: break-word;
    -ms-word-break: break-word;
    word-break: break-word;    
    white-space: inherit;    
    text-align: center;    
    height: auto;
    line-height: 1.8em;
}
}
@media only screen and (max-width: 1000px) {
  a.popup_menu.normal {    
    display: none !important;